.news h2 {
    margin: 70px auto 30px;
}

/* list */
.news__list a {
    text-decoration: none;
    color: #6e6e6e;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.news__list {
    width: 90.625%;
    margin: auto;
    height: auto;
    letter-spacing: -.4em;
    text-align: left;
    vertical-align: top;
}

.news__list li {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
    padding: 5px 0 20px;
    border-radius: 5px;
    background: #fff repeat-y;
    letter-spacing: 0;
    vertical-align: top;
}

.news__list li:before {
    content: ' ';
    display: block;
    position: absolute;
    top: 50%;
    right: 5%;
    width: 13px;
    height: 20px;
    margin: -10px 0 0;
    background: url(/sp/assets/img/top/point.png) no-repeat;
}

.news__list li div {
    padding: 0 5%;
}

.news__list .newslist_date {
    font-size: 18px;
    color: #9c9c9c;
    /* width: 250px; */
    margin: 26px auto 10px;
}

.news__list .newslist_txt {
    display: block;
    width: 94%;
    margin: 0;
    font-size: 20px;
    color: #595959;
    text-align: left;
    /* height: 56px; */
    overflow: hidden;
    font-weight: 500;
    line-height: 1.5;
    min-height: 2em;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #f08492;
}

.news__list .detail {
    display: none;
    overflow: hidden;
}